/*  colours for chemist golf website - Qld

# FFE0E0 = Misty Rose (255,255,224)
# 7A1C3D = Burgundy/Purple rgba(122,28,61,0.9)
# 993300 = rgba(153,51,0,0.5)
# #CE090D = red   rgba(206,9,13,0.3)
# FFFFFF = white  rgba(255,255,255,0.5) also #FFF
# 000000 = Black (RGB is (0,0,0) - also #000
# 0000ff = Blue
# ffff00 = Yellow
# ff0000 = Red
*/
@media screen {
	a {
		color: #1c0cc9;
	}
	a:hover {
		color: #1c0cc9;
	}
	a:visited {
		color: #9900FF;
	}
	.menucolumn	{
		/*color: #000000;*/
		border-color: #7A1C3D; /*rgba(122,28,61,0.4); */
	}
	footer {
		color: #ffffff;
		/*background-color: var(--body-bg-color)*/
		border-color: #808080;
	}
	.event_header h1, 
	.event table h1 {
		color:#0000FF;
	}
	.event h1	{	
		color: green;
	}
	.event_eft {
		border-color: #FF0000;
	}
	.event_eft h3 {
		color: #000000;
	}
	.CapRedBlackM5 {
		color: #ff0000;
		background-color: #000000;
	}		
	.CapWhiteBlackM5 {
		color: white;
		background-color: #000000;
	}
	header h2 {
		color: #000000;
	}
	/* .contentcolumn {
		color: #000000; 
	} */
	.contentcolumn hr {
		border-color: #000000;
	}
	table {
   border-color: #000000;
	}
	table thead {
		background-color: #000000; 
		color: #FFFFFF;
	}
	table td, table th {
  	border-color: #000000;
	}
	tbody > tr { /*:nth-of-type(even)*/ 
		background-color: #d6d3d3;
	}
	tbody > tr:nth-of-type(odd) {
		background-color: #f9f9f9;
	}
	.event tbody > tr { /*:nth-of-type(even) */
		background-color: inherit; /*#FFFFFF; /*#E2DCAF;*/
	}
	.event tbody > tr:nth-of-type(odd) {
		background-color: inherit; /* #E2DCAF;*/
	} 
	.register {
		color: white;
		background-color: green;
	}	
	.register a {
		color: white;
		background-color: green;
	}
	 /* .register a:hover {
		color: blue; 
	} */
	.register a:visited {
		color: white;
	}
	/* .contentblock {
		color: #000000;
	} */
	.plainblock {
		color:#000000;
	}
	.menu {
		border-color: #993300; 
	}
	.menu a, 
	.menu a:link {
		color: #1C0CC9;
	}
	.menu a:visited {
		color: #9900FF; 
	}
	.menu a:hover , 
	.menu a:active {
		color: #CE090D; 
		/*background-color: #ae6744;*/
	}
	.quicklink_1 a {
		color: #ffff00;
		background-color: #000000;
		border-color: #ffff00;
	}
	.quicklink a:hover , 
	.quicklink a:focus {
		color: #000000; 
		background-color: #ffff00;
		border-color: yellow; 
	}	
	.loginout {
		color: blue; 
		/*background: #ffff00;*/
	}	
	form#login {
		background-color: rgba(122,28,61,0.2); 
		border-color: #7A1C3D;
	} 
	.logo {
		color: #000000;
	}
	#login_input {
		color:#3a3a3a;
		background-color: rgba(239,239 ,239, 0.8); 
	}
	#login_input:focus {
		border-color: #000000;
	}
	#login_label {
  	/*color: #0000FF;*/
	}
	.login_button_yes {	
		color: #1b7303; /*#6FDF1D; /*#80DB00;/*#000; /*#fff;*/
		background-color: #fff; /*#80DB00; */
		border-color: #1b7303;/* #000000; /*#189828;*/
		text-shadow: 0 2px 4px rgba(0,0,0,0.22);
	}
	/*.login_button-yes:focus {
		background-color:#1b7303 #78CC02;
		border-color: #000000;
	}*/
	.login_button_yes:active {
		background-color: #119813;
	}
	.login_button_yes:hover {
		color: #fff;
		background-color: #1b7303; /*#42BD1B; /*#000; /*#78CC02;*/
		border-color: #fff; /*#0C851B;*/
	}	
	.login_button_no {	
		color: red;
		background-color: #fff; 
		border-color:red; /*#189828;*/
		text-shadow: 0 2px 4px rgba(0,0,0,0.22);
	}
	.login_button-no:focus {
		background-color: #78CC02;
		border-color: #000000;
	}
	.login_button_no:active {
		background-color: #119813;
	}
	.login_button_no:hover {
		color: #fff;
		background-color: red; 
		border-color: #ffffff; /*#189828;*/	
		/*color: #80DB00;
		background-color: #fff;
		border-color: #0C851B;*/
	}	
	#contact_us {
		background-color: rgba(122,28,61,0.2);
	}
	#contact_us tbody > tr:nth-of-type(even) {
		background-color: inherit;
	}
	#contact_us tbody > tr:nth-of-type(odd) {
		background-color: inherit;
	}
	.interstate1 tbody > tr:nth-of-type(even) {
		background-color: inherit;
	}
	.interstate1 tbody > tr:nth-of-type(odd) {
		background-color: inherit;
	}
	.interstate2 tbody > tr:nth-of-type(even) {
		background-color: inherit;
	}
	.interstate2 tbody > tr:nth-of-type(odd) {
		background-color: inherit;
	}
	.interstate1 h2 {
		color: #0000FF;
	}
	.interstate1 thead {
		color: #FFFFFF;
	}
	.trophy h2 {
		color:blue;
	}
	.survey {
		background-color: #E2DCAF;
		color: blue;
	}
	.blue {	
		color: blue;
	}
	.green {
		color: green;
	}	
	.black {
		color: black;
	}
	.red_bg {
		background-color: red;
	}
}
/* Formatting for small devices such as phones - the menu is below the content */

@media all and (max-width: 600px)	{
	.menucolumn {
		/*background-color: #D4D4D4; */
	}
	/*form#login {
		background-color: rgba(200, 200, 200, 0.9); /*#c8c8c8;*/
		/*border-color: #808080;
	} */
	.quicklink_3 {
		color: white;
				/*background-color: black;*/
	}	
}

@media print {
	body {
		color: #000000;
		background-color: #FFFFFF;
	}
	.event_eft {
		border-color: #000000;
	} 
	.event_header, .event_header h1, .event_eft {
		color: #000000;
	}	
	td.event-c-2, td.event-c-2-strong {
		color: #000000;
	}
	.upper h2, .capitalise h2, .upper h3, .capitalise h3 {  
	color: #000000;
	}
}



